What is the minimum system version for splatoon 2

Discussion in 'Switch - Games & Content' started by tunip3, Jul 21, 2017.

  1. tunip3
    OP

    tunip3 [debugger active]

    Member
    6
    Oct 31, 2016
    United Kingdom
    Does any one know
     
  2. Futurdreamz

    Futurdreamz GBAtemp Addict

    Member
    8
    Jun 15, 2014
    Canada
    Buy it and find out. I just went through the eShop so my system was updated anyways.
     
  3. CeeDee

    CeeDee Doing The Best I Can

    Member
    14
    GBAtemp Patron
    CeeDee is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    May 4, 2014
    United States
    Just update your damn system
     
    whateverg1012 likes this.
  4. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Legend

    Member
    15
    May 27, 2016
    United States
    New York
    Wow, someone is pissed off. Did eevee get bed bugs? :P
    (Seriously this was funny.) Anyway, ummm is it safe to assume is 3.0? I mean it came out, and 3.0 is already released... :unsure:
     
    petethepug likes this.
  5. CeeDee

    CeeDee Doing The Best I Can

    Member
    14
    GBAtemp Patron
    CeeDee is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    May 4, 2014
    United States
    Probably. Maybe 2.3.
     
  6. Xzi

    Xzi Virtual Bartman

    Member
    14
    Dec 26, 2013
    United States
    Spiraling Out
    2.2 or 2.3 probably, since game releases are always a couple versions back. 3.0 is worth the update for all the extra controller support, though.
     
  7. chaoskagami

    chaoskagami Rawr

    Member
    8
    Mar 26, 2016
    United States
    ↑↑↓↓←→←→BA
    I have a system running 2.3, I can confirm it's NOT a 3.0 game; it launches on 2.3.
     
    tunip3 likes this.
  8. FierceDeityLink1

    FierceDeityLink1 Advanced Member

    Newcomer
    3
    Dec 20, 2005
    Atlanta, GA
    I've heard that it makes you update from 2.0.0 but I can't confirm.
     
  9. Pippin666

    Pippin666 SSF43DE Master

    Member
    5
    Mar 30, 2009
    Canada
    Montreal, Qc
    It is really fun to see people srtuggling to stay on the lowest firmware as much as possible. I pity those fools.

    Pip'
     
  10. sup3rgh0st

    sup3rgh0st Top Tier Ghost

    Member
    4
    Apr 22, 2010
    United States
    You can launch the game on a low firmware, but in order to go online you need to be up to date.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice